File bitcoin_missing_ppc64le_in_ax_boost_base.m4.patch of Package dogecoin

From: Michel Normand <normand@linux.vnet.ibm.com>
Subject: bitcoin missing ppc64le in ax_boost_base.m4
Date: Fri, 07 Aug 2015 11:39:49 +0200

bitcoin missing ppc64le in ax_boost_base.m4
that is the cause of following error message:
===
[  138s] checking whether the Boost::System library is available... yes
[  138s] configure: error: Could not find a version of the boost_system library!
===

Signed-off-by: Michel Normand <normand@linux.vnet.ibm.com>
---
 build-aux/m4/ax_boost_base.m4 |    3 +++
 1 file changed, 3 insertions(+)

Index: bitcoin-0.11.0/build-aux/m4/ax_boost_base.m4
===================================================================
--- bitcoin-0.11.0.orig/build-aux/m4/ax_boost_base.m4
+++ bitcoin-0.11.0/build-aux/m4/ax_boost_base.m4
@@ -98,6 +98,9 @@ if test "x$want_boost" = "xyes"; then
       ppc64|s390x|sparc64|aarch64)
         libsubdirs="lib64 lib lib64"
         ;;
+      ppc64le)
+        libsubdirs="lib64"
+        ;;
     esac

     dnl allow for real multi-arch paths e.g. /usr/lib/x86_64-linux-gnu. Give